@font-face {
  font-family: "iconfont"; /* Project id 5128494 */
  src: url('//at.alicdn.com/t/c/font_5128494_qyg7kq07w1p.woff2?t=1771932585553') format('woff2'),
       url('//at.alicdn.com/t/c/font_5128494_qyg7kq07w1p.woff?t=1771932585553') format('woff'),
       url('//at.alicdn.com/t/c/font_5128494_qyg7kq07w1p.ttf?t=1771932585553') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shezhi:before {
  content: "\e61c";
}

.icon-caidan:before {
  content: "\e790";
}

.icon-shoucang:before {
  content: "\e631";
}

.icon-shoucang1:before {
  content: "\e616";
}

.icon-triangle-play:before {
  content: "\e617";
}

.icon-xiayiqu:before {
  content: "\e7ff";
}

.icon-shangyiqu:before {
  content: "\e800";
}

.icon-icon_yinliang_mian:before {
  content: "\e612";
}

.icon-pause:before {
  content: "\e614";
}

.icon-zhucetianjiahaoyou:before {
  content: "\e8ca";
}

.icon-denglu:before {
  content: "\e602";
}

.icon-sousuo:before {
  content: "\e63a";
}

